@charset "utf-8";
html {
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%;
}
*,
:after,
:before {
  background-repeat: no-repeat;
  box-sizing: inherit;
}
:after,
:before {
  text-decoration: inherit;
  vertical-align: inherit;
}
* {
  padding: 0;
  margin: 0;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
hr {
  overflow: visible;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block;
}
summary {
  display: list-item;
}
small {
  font-size: 80%;
}
[hidden],
template {
  display: none;
}
abbr[title] {
  border-bottom: 1px dotted;
  text-decoration: none;
}
a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}
a:active,
a:hover {
  outline-width: 0;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
}
b,
strong {
  font-weight: bolder;
}
dfn {
  font-style: italic;
}
mark {
  background-color: #ff0;
  color: #000;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
input {
  border-radius: 0;
}
[role="button"],
[type="button"],
[type="reset"],
[type="submit"],
button {
  cursor: pointer;
}
[disabled] {
  cursor: default;
}
[type="number"] {
  width: auto;
}
[type="search"] {
  -webkit-appearance: textfield;
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
  resize: vertical;
}
button,
input,
optgroup,
select,
textarea {
  font: inherit;
}
optgroup {
  font-weight: 700;
}
button {
  overflow: visible;
}
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner,
button::-moz-focus-inner {
  border-style: 0;
  padding: 0;
}
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner,
button:-moz-focusring {
  outline: 1px dotted ButtonText;
}
[type="reset"],
[type="submit"],
button,
html [type="button"] {
  -webkit-appearance: button;
}
button,
select {
  text-transform: none;
}
button,
input,
select,
textarea {
  background-color: transparent;
  border-style: none;
  color: inherit;
}
select {
  -moz-appearance: none;
  -webkit-appearance: none;
}
select::-ms-expand {
  display: none;
}
select::-ms-value {
  color: currentColor;
}
legend {
  border: 0;
  color: inherit;
  display: table;
  max-width: 100%;
  white-space: normal;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
img {
  border-style: none;
  vertical-align: bottom;
}
progress {
  vertical-align: baseline;
}
svg:not(:root) {
  overflow: hidden;
}
audio,
canvas,
progress,
video {
  display: inline-block;
}
@media screen {
  [hidden~="screen"] {
    display: inherit;
  }
  [hidden~="screen"]:not(:active):not(:focus):not(:target) {
    position: absolute !important;
    clip: rect(0 0 0 0) !important;
  }
}
[aria-busy="true"] {
  cursor: progress;
}
[aria-controls] {
  cursor: pointer;
}
[aria-disabled] {
  cursor: default;
}
::-moz-selection {
  background-color: #b3d4fc;
  color: #000;
  text-shadow: none;
}
::selection {
  background-color: #b3d4fc;
  color: #000;
  text-shadow: none;
}
ul,
ol {
  list-style: none;
}
a {
  text-decoration: none;
}
.wrapper {
  overflow: hidden;
}
body {
  overflow-y: scroll;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #333;
  background: url(../back/muji.jpeg) 0 0;
}
img {
  max-width: 100%;
}
/* reset-------------------------- */
/*マーカーアニメーション*/

.marker-animation.active {
  background-position: -100% 0.5em;
}

.marker-animation {
  background: -webkit-linear-gradient(left, transparent 50%, #ff727261 50%);
  background: -moz-linear-gradient(left, transparent 50%, #ff727261 50%);
  background: -ms-linear-gradient(left, transparent 50%, #ff727261 50%);
  background: -o-linear-gradient(left, transparent 50%, #ff727261 50%);
  background: linear-gradient(left, transparent 25%, #ff727261 50%);
  background-repeat: repeat-x;
  background-size: 200% 0.8em;
  background-position: 0 0.5em;
  transition: all 1s ease;
  font-weight: 400;
  border-radius: 50% 50% 40% 40%;
}

.header {
  padding: 10% 0 0;
  position: relative;
}
.header h1 {
  width: 40vw;
  padding: 15px 0;
  margin: 0 auto;
  display: block;
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
}

/* .fuwafuwa {
    animation: fuwafuwa 3s infinite ease-in-out .8s alternate;
    background: url(../img/huwa.gif) no-repeat center center;
    display: inline-block;
    transition: 1.5s ease-in-out;
    width: 98px;
    height: 69px;
    position: absolute;
    top:25%;
    right: 2%;
    z-index: 100;
  } */

@keyframes fuwafuwa {
  0% {
    transform: translate(0, 0) rotate(-7deg);
    -ms-transform: translate(0, 0) rotate(-7deg);
  }
  50% {
    transform: translate(0, -7px) rotate(0deg);
    -ms-transform: translate(0, -7px) rotate(0deg);
  }
  100% {
    transform: translate(0, 0) rotate(7deg);
    -ms-transform: translate(0, 0) rotate(7deg);
  }
}

/* ここからnav---------------------- */
.g-nav {
  width: 100%;
  height: 80vh;
  position: absolute;
  top: 44px;
  left: 0;
  z-index: 100;
  transform: translateY(-100%);
  -ms-transform: translateY(-100%);

  transition: 1s;
}
#click:checked ~ .g-nav {
  transform: translateY(0);
  -ms-transform: translateY(0);
}
.g-nav li {
  text-align: center;
  width: 100%;
}
.g-nav a {
  display: block;
  line-height: 44px;
  padding-top: 14px;
  border-bottom: 5px dotted #fcedd9;
  color: #5c392f;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-style: normal;
  font-weight: 700;
  background: url(../back/paper.jpeg);
}

.nav p {
  width: 100%;
  height: 60px;
  background: url(../back/paper.jpeg) no-repeat;
  text-align: center;
  border-bottom: 5px dotted #fcedd9;
  position: absolute;
  top: 0;
  right: center;
  z-index: 200;
}
.nav p img {
  width: 83px;
  height: 60px;
}
.nav span {
  width: 35px;
  height: 30px;
  position: absolute;
  top: 11%;
  right: 3%;
  z-index: 200;
  transition: 1s;
}
#click:checked + #btn span {
  transform: rotate(90deg);
  -ms-transform: rotate(90deg);
}
#click {
  display: none;
}

/* ここからmain--------------------- */
.main {
  max-width: 960px;
  padding: 10px;
  text-align: center;
}
.main h2 {
  width: 200px;
  padding: 15px;
  font-size: 40px;
  margin: 0 auto 10%;
  text-align: center;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-style: normal;
  font-weight: 700;
}
.main h3 {
  margin: 0 auto;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.main h4 {
  width: 200px;
  margin: 20% auto 0;
}
.main p {
  line-height: 2;
}
/*ra-men------------------------  */
.ra-men {
  background-color: #fff;
  border-radius: 50%;
  padding: 20% 10%;
  position: relative;
}
.ra-men h3 {
  width: 230px;
  font-size: 16px;
}
.ra-men .marker-animation {
  width: 230px;
  margin: 0 auto;
  display: block;
  font-size: 24px;
  margin-bottom: 10%;
  font-weight: 800;
}
.ra-men > p span {
  width: 100px;
  margin: 0 auto;
  display: block;
  font-size: 16px;
  font-weight: 400;
}

/* .L{
    width: 40%;
    position: absolute;
    top: 0;
    left: 0;
  }
  .R{
    width: 40%;
    position: absolute;
    top: 0;
    right: 0;
  } */
/*side----------------------------*/
.side {
  padding: 20% 10%;
}
.side h3 {
  width: 200px;
}
.side > p span {
  padding-top: 5%;
  display: block;
  font-size: 16px;
  font-weight: 400;
}
/*dessert----------------------------  */
.dessert {
  padding: 20% 10%;
  background-color: #fff;
  border-radius: 50%;
}
.dessert h3 {
  font-size: 24px;
  width: 120px;
}
.dessert > p span {
  padding-top: 5%;
  display: block;
  font-size: 16px;
  font-weight: 400;
}

/* drink------------------------ */
.drink {
  padding: 20% 10%;
  background: url(../back/muji.jpeg) no-repeat;
}
.drink h3 {
  width: 160px;
  margin: 20% auto;
}
.page-top {
  width: 50px;
  height: 50px;
  padding-top: 30px;
  position: fixed;
  text-align: center;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-style: normal;
  font-weight: 500;
  bottom: 2%;
  right: 2%;
  background: url(../img/dongurirogo.png) no-repeat 0 0 / contain;
  z-index: 100;
}
.footer-bar {
  display: flex;
}
.footer-bar li {
  width: 25%;
  text-align: center;
}
.footer-bar a {
  display: block;
  font-size: 12px;
  padding: 10px 0;
  color: #5c392f;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-style: normal;
  font-weight: 700;
  background: url(../img/donguri-green.gif) no-repeat center center/contain;
}
/* footer------------------------ */

.footer {
  padding: 20% 5% 0;
  font-size: 18px;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight: 700;
  font-style: normal;
  color: rgb(143, 65, 65);
  background: url(../back/paper.jpeg);
  position: relative;
}

.footer p {
  width: 80%;
  opacity: 0.3;
  position: absolute;
  top: 7%;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 9;
}
.footer dl {
  margin-left: 1%;
  z-index: 10;
}
.footer a {
  color: #877adc;
}
@media (min-width: 400px) {
  .footer p {
    display: none;
  }
  .footer {
    padding-top: 5%;
  }
}
@media (min-width: 600px) {
  .main {
    max-width: 960px;
    margin: 0 auto;
  }
  .nav p,
  .nav span {
    display: none;
  }
  .g-nav {
    display: flex;
    width: 100vw;
    height: 50px;
    position: fixed;
    top: 0;
  }

  .g-nav > li {
    width: 25%;
    text-align: center;
    transition: 1s;
  }

  .g-nav > li:hover {
    transform: translateY(50px);
    -ms-transform: translateY(50px);
  }

  .g-nav li:nth-of-type(1) {
    display: block;
  }
  .g-nav a {
    padding-top: 50px;
    height: 50px;
    border: 0;
    font-size: 24px;
    background: url(../img/family-pink.png) no-repeat center center/contain;
  }
  .ra-men {
    overflow: hidden;
    border-radius: 40%;
    padding: 10%;
  }
  .ra-men img {
    width: 60%;
    float: left;
  }
  .ra-men p {
    text-align: left;
    line-height: 1.6;
  }

  .ra-men > p span {
    width: 100px;
    margin: 1% 30% 0 70%;
    text-align: center;
    display: block;
    font-size: 16px;
    font-weight: 400;
  }

  .side {
    overflow: hidden;
    padding: 10% 5%;
  }
  .side h4 {
    font-size: 20px;
    margin-bottom: 5%;
  }
  .side > .marker-animation {
    width: 230px;
    font-size: 24px;
    margin-bottom: 10%;
    font-weight: 800;
  }
  .side img {
    width: 54%;
    float: left;
  }
  .side p {
    margin-bottom: 5%;
    padding-top: 50px;
    text-align: left;
    line-height: 1.6;
  }

  .side > p span {
    width: 200px;
    text-align: center;
    margin: 0 35% 0 65%;
    display: block;
  }
  .dessert h3 {
    margin-bottom: 5%;
  }
  .d-wrapper1,
  .d-wrapper2 {
    width: 50%;
  }
  .d-wrapper1 {
    float: left;
  }
  .d-wrapper2 {
    float: right;
  }
  .dessert h4 {
    width: 200px;
    margin: 0 auto;
    margin-bottom: 5%;
  }
  .dessert p {
    text-align: left;
  }
  .dessert > p span {
    width: 200px;
    text-align: center;
    margin: 0 auto;
    display: block;
  }
  .drink h3 {
    font-size: 24px;
  }
  .drink dl {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .drink dt {
    width: 65%;
  }
  .drink dd {
    width: 35%;
  }
  .footer {
    padding-top: 2%;
  }
  .footer dd {
    padding: 0 10%;
  }
  .footer-bar {
    display: none;
  }
  .Fwrapper {
    display: flex;
    justify-content: space-around;
  }
}
